Cisco CatOS CiscoView HTTP Server Buffer Overflow Vulnerability

Bugtraq ID: 5976
Class: Boundary Condition Error
CVE: CVE-2002-1222
CVE-2002-1222
Remote: Yes
Local: No
Published: Oct 16 2002 12:00AM
Updated: Jul 11 2009 06:06PM
Credit: Vulnerability announced in a Cisco Security Advisory.
Vulnerable: Cisco CatOS 7.4
Cisco CatOS 7.3
Cisco CatOS 6.1 (2)
Cisco CatOS 6.1
Cisco CatOS 5.5 (13a)
Cisco CatOS 5.5
Cisco CatOS 5.4
Not Vulnerable: Cisco CatOS 7.4 (1)
Cisco CatOS 7.4 (0.63)
Cisco CatOS 6.3 (9)
Cisco CatOS 6.3 (8.3)


 

Privacy Statement
Copyright 2010, SecurityFocus